Subject: Re: Problems with the list ?
From: [email-masked] (Earnie Boyd)

5 Oct 1997 19:43:59 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: 05 Oct 1997 22:53:00 +0200
>From: [email-masked] (Michael Hirmke)
>To: [email-masked]
>Subject: Problems with the list ?
>
>Hi,
>
>do we have a problem with the list ?
>I got nothing for the last two days, but today I got them all *twice* !
>
I've been receiving them daily, but the double post happened Oct-04.  It 
appeared to me as though the messages were routed from the broadcast to 
gnu-win32 which sent them back out again.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".